{
  "result": {
    "item": "ben_ten:faceplate_chest"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "111",
    "323",
    " 4 "
  ],
  "key": {
    "1": {
      "item": "minecraft:glass_pane"
    },
    "2": {
      "item": "ben_ten:broken_faceplate_chest"
    },
    "3": {
      "item": "lucraftcore:plate_titanium"
	},
	"4": {
	  "item": "lucraftcore:advanced_circuit"
    }
  }
}
